#top .av-special-heading.av-l6go0d51-e1009aad21120f55f85c2136abcc08ec{
padding-bottom:10px;
}
body .av-special-heading.av-l6go0d51-e1009aad21120f55f85c2136abcc08ec .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l6go0d51-e1009aad21120f55f85c2136abcc08ec .av-subheading{
font-size:15px;
}

.av_promobox.av-kvbdjvvw-c219965b19e0eda4e7d27a0c9442ae2f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.av_promobox.av-kvbdkm0g-0c27b593e7b44e4a7c87d9b1b107a1ab{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-15gzsbn-e7a1f0c7051bc579fdfe1096ec954c24{
padding-bottom:10px;
}
body .av-special-heading.av-15gzsbn-e7a1f0c7051bc579fdfe1096ec954c24 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-15gzsbn-e7a1f0c7051bc579fdfe1096ec954c24 .av-subheading{
font-size:15px;
}

.av_promobox.av-l6go7z9y-e5e3a5ac3fc0c09e7f1049cb95a21fe2{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.avia-image-container.av-kw5nziw6-71cf633de5c5985ac9a56d752ddf36de img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kw5nziw6-71cf633de5c5985ac9a56d752ddf36de .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-1qk5ls3-c675a7e98e1eff6fb9aff40d5c268479{
height:10px;
}

#top .av-special-heading.av-kw5o0ici-08db2b1522ded6abb4966723ea4f431a{
padding-bottom:10px;
}
body .av-special-heading.av-kw5o0ici-08db2b1522ded6abb4966723ea4f431a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kw5o0ici-08db2b1522ded6abb4966723ea4f431a .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-yxa9xf-c2b6b3e65c41c89b26c617f7c0db6d6e{
height:10px;
}

.avia_message_box.av-kw5o1v4v-71876556084ff72af4bfaba670f51f71{
border-style:none;
}

.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

